package com.njcn.service.advanced;

import com.njcn.pojo.advanced.SagEvent;

import java.util.List;

public interface WaveformService {
	List<SagEvent> queryEventsByGUID(String queryCondition) throws Exception;

	void addNormalization(String condition) throws Exception;
	
	void deleteWaveform(String condition) throws Exception;
}
